Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80450 - sndconfig fails to start on virgin install
Summary: sndconfig fails to start on virgin install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sndconfig
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-26 19:16 UTC by charles nofsinger
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 03:06:46 UTC


Attachments (Terms of Use)

Description charles nofsinger 2002-12-26 19:16:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0; T312461)

Description of problem:
Having had Redhat 8.0 on an HP Kayak P3 533 with a gravis ultrasound
as the soundcard without problems, attempting to configure with sndconfig led 
to a message explaining that my module path was incorrect and soundcore.o could 
not be located.  

Manually configured the sound modules and everything worked fine

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run sndconfig with gravis ultrasound on Phoebe
2. 
3.
    

Expected Results:  Should have allowed configuration

Additional info:

Comment 1 Bill Nottingham 2002-12-30 06:28:57 UTC
What was the config produced when running sndconfig?

Comment 2 westbrook 2002-12-31 19:15:22 UTC
I have the same problem.  Here is the error:

--------------------------------------------------------------------
ERROR: No Sound Modules Found

You don't seem to be running a kernel with modular sound
enabled.  (soundccore.o was not found in the module search path).
To use sndconfig, you must be running a kernel with modular
sound, such as the kernel shipped with Red Hat Linux or a 2.2
or greater kernel.

OK
------------------------------------------------------------------------------

It then exits with no configuaration changes when you press enter.

Comment 3 Bill Nottingham 2003-01-01 03:00:28 UTC
Oh, duh, I know what that is, it's not handling compressed modules right.

Comment 4 Bill Nottingham 2003-01-01 03:06:46 UTC
Fixed in 0.70-1


Note You need to log in before you can comment on or make changes to this bug.